﻿#search_block tbody{border:none;}
table#search_block{position:absolute;top:18px;right:10px;margin:0;}
#search_block label,.button{color:#2c7d9c;font-weight:bold;}
#search_block form{margin:0;}
#search_block{padding-right:5px;}
#search_block tr,#search_block td{padding:0;}

.tessdivider1
{
	border-right: 0px;
}



.tess, .tessdivider1, .tessdivider2, .textvalue ul, .cat-haeding, .textvalue, .innermenu, .menu
{
	width:100%;
}


.tessdivider2 h3 a, .tessdivider1 h1 a
{
	color:#ce0a3c;
}

.tessdivider1 h1{padding:3px 0px 3px 3px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;
color:#000000;}

.tessdivider1 h1 a{color:#000000; text-decoration:none;}

.tessdivider1 h1 a:hover{color:#575757; text-decoration: underline;}

  #main .home-posts .news .post {
    display: inline;
    float: left;
    width: 230px;
    margin: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }

  .lt-ie8 #main .home-posts .news .post {
    width: 205px;
  }


#home {
width:600px;
height:20px;
overflow:hidden;
}


#home ul.left{
float:left;
padding:0;
margin:1px;
}


#home li.left{
display:inline;
padding-right:10px;
}


#home ul.right{
float:right;
padding:0;
margin:1px;
}


#home li.right{
display:inline;
padding-left:10px;
}

.ul-box-center ul.rn-ul li.li-even,.ol-box-center ol.rn-ol li.li-even{margin-left:3%}

.ul-box-center ul.rn-list li.rn-list.li-even{margin-left:3%;padding-left:18px}

.ul-box-center.block-nsngd_advanced ul.ul-none li.li-even{margin-left:3%;padding-left:28px}

.ul-box-center.block-nsngd_access ul.rn-list li.rn-list.li-even{width:41%;margin-left:2%;padding-left:28px;margin-right:0}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    line-height: 30px;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}


.slider-soyez .caption-wrap {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	position: absolute;
	bottom: 200px !important;
	left: 40px !important;
	
	color: white !important;
	line-height: 30px;
	
	width: auto !important;

	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
}

   div.simplesocialbutton { float: left; }

.iwidth301 { width: 301px }

.box{
	border-left : 1px solid #D08984;
	border-bottom : 1px solid #D08984;
	border-right : 1px solid #D08984;
}
 #main { background-color: #ffffff }


.home-banner .line-1 {
	font-size: 48px;
	color: #ffffff;
	font-weight: 700;
	margin: 0 0 20px;
}


.home-cta .line-1 {
	margin: 0 0 10px 0;
	font-size: 40px;
	font-weight: 700;
}


.home-contact .line-1 {
	font-size: 72px;
	font-weight: 700;
	margin: 0 0 30px 0;
}


.home-logos .line-1 {
	font-size: 60px
}


.page-logos .line-1 {
	font-size: 30px;
}


	.home-cta .line-1,
	.home-cta .line-2 {
		font-size: 30px;
	}
#omni-navbar #mobile-nav #mobile-main-nav ul li .mobile-main-subnav{display:none;padding-bottom:50px;padding-top:50px;border:0}
#omni-navbar #mobile-nav #mobile-main-nav ul li .mobile-main-subnav .news-row{padding-bottom:10px;padding-top:10px;border-bottom:1px solid #e7e7e8;margin-left:0;margin-right:0}
#omni-navbar #mobile-nav #mobile-main-nav ul li .mobile-main-subnav .news-row .col-xs-6{padding:0 5px}
#omni-navbar #mobile-nav #mobile-main-nav ul li .mobile-main-subnav .news-row .col-xs-6 a{color:#231F20;font-size:14px}

    #products-menu .menu-item .product-thumb {
      float: left;
      margin-right: 2rem; }

      #products-menu .menu-item .product-thumb a {
        padding: 0;
        width: auto; }
.single-item-slider-content,.slider_content{width:60%;height:95px;padding:2px 40px 5px 15px;background-color:#FFF;opacity:.8;filter:alpha(opacity=80);left:20%;bottom:11%;position:absolute}
.slider_content{height:auto;padding:5px 15px}
.single-item-slider-content:after,.slider_content:after{content:'';display:block;position:absolute;top:-34px;width:0;height:0;border-color:transparent transparent #FFF transparent;border-style:solid;border-width:18px}
.main-site .view-main-page-top-slider .flex-control-paging li a.flex-active,.main-site ul.slides li .slider_content::before{background-color:#002b55}

.about-mercy .view-main-page-top-slider .flex-control-paging li a.flex-active,.about-mercy ul.slides li .slider_content::before,.alumni .view-main-page-top-slider .flex-control-paging li a.flex-active,.alumni ul.slides li .slider_content::before{background-color:#2098c3}
.academics .view-main-page-top-slider .flex-control-paging li a.flex-active,.academics ul.slides li .slider_content::before{background-color:#542c85}
.student-life .view-main-page-top-slider .flex-control-paging li a.flex-active,.student-life ul.slides li .slider_content::before{background-color:#cb2d2d}
.admissions .view-main-page-top-slider .flex-control-paging li a.flex-active,.admissions li .slider_content::before{background-color:#6da748}
.visit .view-main-page-top-slider .flex-control-paging li a.flex-active,.visit li .slider_content::before{background-color:#eb8c2e}

.post-meta{margin:0em; float:left; width:98%; padding: 0 1% 0 1%; background-color:#fff}

  .twelvecol { width: 99.999999993%; }

  
  .eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol{position:relative;float:left;margin-left:2.762430939%}

.span5{width:380px;}

.row-fluid .span5{width:40.42553191489362%;*width:40.37234042553192%;}

.table td.span5,.table th.span5{float:none;width:364px;margin-left:0;}

input.span5, textarea.span5, .uneditable-input.span5{width:366px;}



.fw-heading {
    margin-bottom: 1em;
}

.fw-heading h1,
.fw-heading h2,
.fw-heading h3,
.fw-heading h4,
.fw-heading h5,
.fw-heading h6 {

    font-family: 'Raleway', sans-serif;
}


.fw-heading.fw-heading-h1 .fw-special-subtitle {
    font-size: 130%;
}

.fw-heading.fw-heading-center {
    text-align: center;
}


.fw-heading .fw-special-title-half h1, 
.fw-heading .fw-special-title-half h2, 
.fw-heading .fw-special-title-half h3, 
.fw-heading .fw-special-title-half h4, 
.fw-heading .fw-special-title-half h5, 
.fw-heading .fw-special-title-half h6{
    margin: 0
}


//woocommerce



.fw-heading {
	margin-bottom: 1em;
}

.fw-heading h4,
.fw-heading h5,
.fw-heading h6 {
	font-weight: bold;
}
.fw-heading h1, .fw-heading h2, .fw-heading h3, .fw-heading h4, .fw-heading h5, .fw-heading h6, h1, h2, h3, h4, h5, h6{font-family: 'Open Sans';  font-weight: 300;}
.block-menu_block li.leaf,.block-menu_block li.collapsed,.block-menu_block li.expanded{list-style-image:none;}

#footer_content .col_1 { float: left; width: 350px; }
.text-center{text-align:center}


.special .facsimile .facsimile_header {
  background-color: #FFFFFF;
  color: #000000;
  display: block;
  font-size: 25px;
  line-height: 0.5em;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 10px 0;
}



.clearfix { clear:both;}
